Failed to fetch repo 3.x


#1

Hi,
I was following the instructions here: https://www.elastic.co/guide/en/elasticsearch/reference/master/setup-repositories.html

and the repo keeps coming back to me as failed:
W: Failed to fetch http://packages.elastic.co/elasticsearch/3.x/debian/dists/stable/main/binary-amd64/Packages 404 Not Found

Is there another repo to point to go the the master?


#2

I've also tried downloading the zip that is mentioned here:
https://www.elastic.co/guide/en/elasticsearch/reference/master/_installation.html

but still nothing.


(Drew Town) #3

The docs seem out of date. Current branch would be 2.X and the upcoming branch would be 5.X due to the version convergence with all of the other products.


#4

yea i tried 5.0 in place of 3 just to see if that was it, but that didn't work.


(Mark Walkom) #5

We haven't yet released any sort of 5.X version, so it's not going to work anyway.


#6

I know it's not released. I was just checking since kibana has a snapshot already for 5.0.


(system) #7